.portfolio_aside dt {
    float: left;
    font-weight: bold;
    width: 50%;
}
.roll {
	background-color:#f75454;
	height:100%;
	position: absolute;
	width:100%;
	z-index: 1;
	display:block;
	opacity:1;

}
.portfolio_bg {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top:8px solid #F75454;
    bottom: -8px;
    height: 0;
    left: 50%;
    position: absolute;
    width: 0;
	margin-left:-8px;
	  z-index: 9999;
}

span.roll a{
	color:#fff;
	display:inline-block;
}
.porfolio_items h4{
	padding:6px 0px 4px 0px;
	margin-bottom:0px;
	 font-size: 16px;
}
#mid_container .porfolio_items h4 a{
	color:#545454;
}
#mid_container .porfolio_items h4 a:hover{
	opacity:.7!important;
}
#mid_container  .porfolio_items em{
	padding-bottom:10px;
	display:block;
	color:#999;
	opacity:.8!important;
}
a.link_btn,
a.zoom{
	background-color:#333333;
	color:#fff;
	border-radius:2px;
	font-size:12px;
}
.porfolio_items li{
	text-align: center;
	overflow:hidden;
	background-color: #F9F9F9;
	margin-bottom:30px!important;
}
.portfolio_container{
	width:110%;
}
.portfolio_item_text{
    padding: 5px 20px;
    text-align: center;
}
.portfolio_item_text h4 span{
color:#F75454;
}

ul.image-grid {
	margin:0px!important;
}
.item_thumb img{
	display:block;
}
.meta-nav-prev {
	float:right;
	background-image: url("../images/portfolio_next.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 28px;
	width:28px;
	padding: 7px;
}
.meta-nav-next{
	background-image: url("../images/portfolio_prev.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 28px;
	width:28px;
	padding: 7px;
	right: 0;
}
.meta-nav-next:hover, .meta-nav-prev:hover{
	opacity:.7
}
.nav_prev_item{
	float:right;
}
.nav_next_item{
	float:left;
}

.item_thumb{
	position:relative;
	    z-index: 0;
 }
.linkto{   
	display: inline-block;
	position:absolute !important;
	z-index:10;
}
.video, .link_video{
	background-image: url(../images/video.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#111;
	position:absolute;
	height: 40px;
	border-radius: 20px;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	left:30%;
	margin-left:-20px;
	margin-top:-20px;
	display:none;
}
a.image, .link_image{
	background-image: url(../images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#111;
	position:absolute;
	height: 40px;
	border-radius: 20px;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 100;
	left:30%;
	margin-left:-20px;
	margin-top:-20px;
		display:none;
}
a.post_link, .link_post{
	background-image: url(../images/link_post.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:33;
	background-color:#111;
	position:absolute;
	height: 40px;
	border-radius: 20px;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	right:30%;
	margin-right:-20px;
	margin-top:-20px;
		display:none;
}

.blog_single_img ul, ul.porfolio_items {
	list-style:none!important;
	margin-left:0px;
}
#singlepage_nav{
	display: block;
	overflow: hidden;
	z-index: 99;
}
#singlepage_nav {
    float: right;
}
.blog_single_img li img{

}
.blog_single_img .isotope_gallery  li{
background-color:#F75454;
margin-right:3px;
margin-bottom:3px;
}
.listimg li{
margin-bottom:3px;
}
.blog_single_img img{
display:block;
}
.isotope_gallery {

}
.isotope_gallery li{
width:32.5%;
margin-right:0.5%;
}
.portfolio_fullwidth{
	margin-top:25px;

}
.bx-wrapper .slider li{
	min-height:250px;
}
/**** Related Post ****/
#relatedposts {
	margin-top: 35px;
	position: relative;
	clear:both;
}
#relatedposts  ul{
	overflow:hidden;
	list-style:none;
	margin-left:0px;
}
#relatedposts li{
	float:left;
	margin-right: 23px;
	margin-bottom:0px!important;
}
#relatedposts ul li{
	width:22.65%;
}
#relatedposts .bx-wrapper .bx-controls-direction a{
	top:-66px;
	position:absolute;
}
#relatedposts  .bx-wrapper .bx-prev {
   right: 26px;
}
#relatedposts  .bx-wrapper .bx-next {
   right: 0 ; 
}
